<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">

	<parent>
		<artifactId>huimv-farm-datacenter</artifactId>
		<groupId>com.huimv</groupId>
		<version>0.0.1-SNAPSHOT</version>
	</parent>
    <modelVersion>4.0.0</modelVersion>
<!--	<groupId>com.huimv</groupId>-->
	<artifactId>huimv-farm-video</artifactId>
<!--	<version>0.0.1-SNAPSHOT</version>-->
<!--	<name>demo</name>-->
	<description>Demo project for Spring Boot</description>
	<properties>
		<java.version>8</java.version>
	</properties>
	<dependencies>
		<dependency>
			<groupId>org.springframework.boot</groupId>
			<artifactId>spring-boot-starter</artifactId>
		</dependency>
		<dependency>
			<groupId>com.dahuatech.icc</groupId>
			<artifactId>java-sdk-common</artifactId>
			<version>1.0.8</version>
			<scope>compile</scope>
		</dependency>

		<dependency>
			<groupId>com.dahuatech.icc</groupId>
			<artifactId>java-sdk-oauth</artifactId>
			<version>1.0.8</version>
			<scope>compile</scope>
		</dependency>
		<dependency>
			<groupId>commons-httpclient</groupId>
			<artifactId>commons-httpclient</artifactId>
			<version>3.1</version>
		</dependency>

		<dependency>
			<groupId>org.apache.httpcomponents</groupId>
			<artifactId>httpcore</artifactId>
			<version>4.4.4</version>
		</dependency>
		<dependency>
			<groupId>org.apache.httpcomponents</groupId>
			<artifactId>httpmime</artifactId>
			<version>4.5.12</version>
		</dependency>
		<dependency>
			<groupId>cn.dustlight.captcha</groupId>
			<artifactId>redis-store</artifactId>
			<version>0.0.6</version>
		</dependency>
		<dependency>
			<groupId>commons-io</groupId>
			<artifactId>commons-io</artifactId>
			<version>2.8.0</version>
		</dependency>
		<dependency>
			<groupId>org.apache.commons</groupId>
			<artifactId>commons-lang3</artifactId>
			<version>3.7</version>
		</dependency>
<!--		<dependency>-->
<!--			<groupId>net.sf.json-lib</groupId>-->
<!--			<artifactId>json-lib</artifactId>-->
<!--			<version>2.2.3</version>-->
<!--			<classifier>jdk15</classifier>-->
<!--		</dependency>-->

		<dependency>
			<groupId>com.huimv</groupId>
			<artifactId>huimv-common</artifactId>
			<version>0.0.6-SNAPSHOT</version>
		</dependency>
	</dependencies>

<!--	<build>-->
<!--		&lt;!&ndash; 青山项目打包名称 &ndash;&gt;-->
<!--		<finalName>huimv-env-video-0.0.1-SNAPSHOT</finalName>-->
<!--		<plugins>-->
<!--			<plugin>-->
<!--				<groupId>org.springframework.boot</groupId>-->
<!--				<artifactId>spring-boot-maven-plugin</artifactId>-->
<!--				<configuration>-->
<!--					<includeSystemScope>true</includeSystemScope>-->
<!--				</configuration>-->
<!--			</plugin>-->
<!--		</plugins>-->
<!--	</build>-->
<!--	<build>-->
<!--		<plugins>-->
<!--			<plugin>-->
<!--				<groupId>org.springframework.boot</groupId>-->
<!--				<artifactId>spring-boot-maven-plugin</artifactId>-->
<!--			</plugin>-->

<!--			<plugin>-->
<!--				<groupId>org.apache.maven.plugins</groupId>-->
<!--				<artifactId>maven-resources-plugin</artifactId>-->
<!--				<version>2.6</version>-->
<!--			</plugin>-->
<!--		</plugins>-->
<!--	</build>-->
</project>
